package jp.mosp.payroll.dto;

import jp.mosp.common.common.BaseDto;

public class MImportFieldDto extends BaseDto {
	
	private static final long	serialVersionUID	= -3871949100272529468L;
	
	// フィールド
	private String				icode				= "";
	private String				ifield				= "";
	private int					iorder				= 0;
	

	/**
	 * コンストラクタ。
	 */
	public MImportFieldDto() {
		super();
	}
	
	// アクセサメソッド
	public String getICode() {
		return icode;
	}
	
	public String getIField() {
		return ifield;
	}
	
	public int getIOrder() {
		return iorder;
	}
	
	public void setICode(String icode) {
		this.icode = icode;
	}
	
	public void setIField(String ifield) {
		this.ifield = ifield;
	}
	
	public void setIOrder(int iorder) {
		this.iorder = iorder;
	}
	
}
